<?php

namespace App\Filament\Resources\RestoreRunResource\Pages;

use App\Filament\Resources\RestoreRunResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListRestoreRuns extends ListRecords
{
    protected static string $resource = RestoreRunResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
